|  | reflex::Posix::Tables::lt Struct Reference updated Sun May 12 2024 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
reflex::Posix::Tables::lt Struct Reference

`#include <posix.h>`

## Public Member Functions
bool | operator() (const char *a, const char *b) const

## Member Function Documentation

bool reflex::Posix::Tables::lt::operator() | ( | const char * | a,
|  | const char * | b
| ) |  | const
| inline

The documentation for this struct was generated from the following file:

- posix.h